
/* ****************** 2칸 레이아웃  ****************** */

.layout_303141_ {clear:both; min-width:320px; margin:0 auto;}
.layout_303141_ > div {max-width:1400px;    margin: 0 auto;    position: relative;}
.layout_303141_ > div:after {content:''; display:block; clear:both;}
.layout_303141_ > div > .container_1 {width:300px;}
.layout_303141_ > div > .container_2 {}
#farmContainer .area_notice .area_tab_main button{top:0;}
.area_notice{position:relative;}
.area_notice:before,
.area_notice:after{content:''; display:block; position:absolute; top:0px; z-index:-1; width:50%; height:100%;}
.area_notice:before{left:0px; background:#f4f4f9;}
.area_notice:after{right:0px; background:#f9fafa;}
.area_notice .area_tab_main{position:relative; width:calc(100% - 300px); box-sizing:border-box; margin-left:300px; padding:70px 10px 70px 40px; background:#f9fafa;}
.area_notice .title{position:absolute; top:0; left:0px;    padding: 70px 0;}
.area_notice .title em{font-style: normal;display: inline-block; font-size: 13px; color: #404040; letter-spacing: 2px;}
.area_notice .title em:before{content:''; display:block; width:100%; height:1px; margin-bottom:5px; background:#404040;}
.area_notice .title h2{    margin-top: 20px; font-size: 28px; color: #333; font-weight: 500; letter-spacing: -1px;}
.area_notice .title p{margin:0;margin-top: 40px;color: #8b8b8b;font-weight: 300;}
.area_notice .btn_more{position:absolute; left:-300px; bottom:50px;display: block; width: 25px;height: 25px;overflow: hidden;}
.area_notice .btn_more:before,
.area_notice .btn_more:after{content:''; display:block; position:absolute; background:#bebed3;}
.area_notice .btn_more:before{left:0px; top:50%; width:100%; height:1px;}
.area_notice .btn_more:after{top:0px; left:50%; width:1px; height:100%;}
.area_notice .list{display:none;}
 
.area_notice .area_tab_main:after{content:''; display:block; position:absolute; right:0px; top:0px; width:100%; height:100%; background:#f9fafa; transition:width 1s ease 0s;}
.area_notice .area_tab_main button{position:absolute; left:-117px; width:117px; height:50px; line-height:50px; box-sizing:border-box; padding:0 10px 0 15px; background:transparent; text-align:left; transition:all 0.3s ease;border: none;border-bottom:1px solid #e1e1e1 !important;cursor:pointer}
.area_notice .area_tab_main .bbs_notice button{top:calc(0px + 70px);}
.area_notice .area_tab_main .bbs_news button{top:calc(70px + 70px);}
.area_notice .area_tab_main .bbs_report button{top:calc(140px + 70px);}
.area_notice .area_tab_main .bbs_tender button{top:calc(210px + 70px);}
.area_notice .area_tab_main button.on{left:-87px; width:120px; background:#41478f; color:#fff; box-shadow:0 15px 15px rgba(65,71,143,0.2);border: none !important}
.area_notice .area_tab_main button:focus{outline:none;}
.area_notice .area_tab_main .list:after{content:''; display:block; clear:both;}
.area_notice .area_tab_main .list li{float:left; width:calc(100% / 3); height:225px; margin-left:-0.1%; box-sizing:border-box; padding-left:40px;}
  .area_notice .area_tab_main .list ul{list-style:none;margin: 0;padding:0}
.area_notice .area_tab_main .list ul:after{content:''; display:block; clear:both;}
.area_notice .area_tab_main .list li a{display:block; position:relative; height:100%;}
.area_notice .area_tab_main .list li a em{display:block; height:3.2em; font-size:18px; color:#333; font-weight:400; letter-spacing:-0.5px; line-height:1.6em; display:-webkit-box; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; word-break:keep-all;font-style:inherit}
.area_notice .area_tab_main .list li a em .bbs_tit{transition:all 0.3s ease;}
.area_notice .area_tab_main .list li a:hover em .bbs_tit{box-shadow:0 -10px 0 rgba(246,191,209,0.7) inset;}
.area_notice .area_tab_main .list li a .bbs_cont{display:block; height:4.8em; line-height:1.6em; margin-top:15px; color:#666; display:-webkit-box; overflow:hidden; -webkit-line-clamp:3; -webkit-box-orient:vertical; text-overflow:ellipsis;font-size:15px}
.area_notice .area_tab_main .list li a .bbs_cont strong,.area_notice .area_tab_main .list li a .bbs_cont b{font-weight:400}
.area_notice .area_tab_main .list li a .bbs_date{display:block; position:absolute; bottom:0px; left:0; color:#9a9a9a; font-weight:300;}
.area_notice .area_tab_main .list li.empty{float:none; width:100%; height:225px; text-align:center;}
.area_notice .area_tab_main .list li.empty span{display:inline-block; width:98%; vertical-align:middle; font-weight:300; font-size:16px;}
.area_notice .area_tab_main .list li.empty:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
.area_notice .area_tab_main.active:after{width:0px;}
  
@media (max-width:1023px){
	.layout_303141_ > div > .container_1 { width:100%; }
	.layout_303141_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_303141_ {min-width:1400px;}
}
  @media all and (max-width:1024px){
	.area_notice:before,
	.area_notice:after{display:none;}
	.area_notice .title,
	.area_notice .btn_more{display:none;}
	.area_notice .inr{padding:0px !important;}
	.area_notice .area_tab_main{width:100%; min-height:351px; margin-left:0px; padding:40px 15px 40px 160px;}
	.area_notice .area_tab_main button{left:0px;}
	.area_notice .area_tab_main button.on{left:10px;}
    
	.area_notice .area_tab_main{    min-height: 360px;}
	.area_notice .area_tab_main .list li{float:none; width:100%; height:87px; margin-top:10px; padding-top:10px; border-top:1px dashed #e1e1e1;overflow: hidden;}
	.area_notice .area_tab_main .list li:first-child{margin-top:0px; padding-top:0px; border-top-width:0px;}
	.area_notice .area_tab_main .list li a em{display:block !important; height:auto; white-space:nowrap;font-size: 16px;}
	.area_notice .area_tab_main .list li a .bbs_cont{    display: block !important; height: auto; margin-top: 5px;white-space: nowrap;}
	.area_notice .area_tab_main .list li a .bbs_date{position:static;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_303211_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_303211_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_303171_ {font-size:0;}
.title_303171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_303171_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_303171_.style_top p {padding-top:10px;}
.title_303171_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_303171_.style_right p {padding-right:14px;}
.title_303171_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_303171_.style_bottom p {padding-bottom:12px;}
.title_303171_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_303171_.style_left p {padding-left:14px;}
.title_303171_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_303171_.style_circle1 p {padding-left:20px;}
.title_303171_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_303171_.style_circle2 p {padding-left:20px;}
.title_303171_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_303151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_303151_ p a {color:#000000; text-decoration:none;}

/* ****************** 최근 게시글 - 목록형  ****************** */


/* ****************** 최근 게시글 - 목록형  ****************** */

  #farmContainer .bbs_news .list{display:block}

/* ****************** 최근 게시글 - 목록형  ****************** */

  #farmContainer .bbs_tender .list{display:block}

/* ****************** 최근 게시글 - 목록형  ****************** */

  #farmContainer .bbs_report .list{display:block}
